.aberto{right: 0% !important;}
.container.cabecalho{background-color: #CEB9DA; padding: 48px 0 4px 0;}
.container.cabecalho .conteudo-1200{justify-content: space-between;}
.container.cabecalho .logo img{width: 103px; border-radius: 12px;}
.container.cabecalho .navegacao li{list-style-type: none;}
.container.cabecalho .navegacao a{transition: .2s; text-decoration: none; color: var(--roxo-padrao); font-size: 30px; font-family: questrial_regular; font-weight: bold; padding: 10px 26px 54px;}
.container.cabecalho .navegacao a:hover{background: var(--rosa-padrao);}
.container.cabecalho .navegacao .linha{display: none}
.container.cabecalho .botao-navegacao{display: none;}
.container.cabecalho .navegacao .logo-navegacao{display: none;}
#botao-fechar{display: none;}

@media(max-width: 1000px){
.container.cabecalho .botao-navegacao{display: flex;}
.container.cabecalho .botao-navegacao img{width: 40px;}
.navegacao .botao-fechar{width: 25%; position: absolute; left: 100%; display: flex; align-items: center; justify-content: center; height: 54px; background: var(--roxo-padrao); color: var(--rosa-padrao);}
.container.cabecalho .navegacao .logo-navegacao {display: block;}
.container.cabecalho .navegacao .logo-navegacao img{width: 135px;}
.fundo-navegacao{width: 100%; height: 100%; background: #0006;position: fixed;top: 0px;right: 100%;transition: right 0.3s ease; z-index: 2;}
.fundo-navegacao .navegacao{position: absolute; background: var(--rosa-padrao); flex-direction: column; width: 80%; height: 100%; align-items: flex-start; justify-content: flex-start;}
.container.cabecalho .navegacao li {width: 100%;}
.container.cabecalho .navegacao a {display: block;padding: 20px 0 20px 10px;}
.container.cabecalho .navegacao a:hover {background: var(--roxo-padrao);color: var(--rosa-padrao);}
.container.cabecalho .navegacao .linha{display: flex; width: 100%; height: 1px; background: var(--roxo-padrao); margin: 0;}
#botao-fechar{font: 24.7px questrial_regular; font-weight: bold; display: flex;}
}